package com.zjrs.zwnw.rlzysc.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class DwxxQueryDTO extends PageDTO {
    private String gsmc;//企业名称
    private String frxm;//法人姓名
    private String shjg;//审核结果
    private String xjzdxzqh;//注册地点行政区划
    private String userregioncode;//当前用户行政区划


    public String getXjzdxzqh() {
        return xjzdxzqh;
    }

    public void setXjzdxzqh(String xjzdxzqh) {
        this.xjzdxzqh = xjzdxzqh;
    }

    public String getGsmc() {
        return gsmc;
    }

    public void setGsmc(String gsmc) {
        this.gsmc = gsmc;
    }

    public String getFrxm() {
        return frxm;
    }

    public void setFrxm(String frxm) {
        this.frxm = frxm;
    }

    public String getShjg() {
        return shjg;
    }

    public void setShjg(String shjg) {
        this.shjg = shjg;
    }

    public String getUserregioncode() {
        return userregioncode;
    }

    public void setUserregioncode(String userregioncode) {
        this.userregioncode = userregioncode;
    }
}
